oro:
    alternativecheckout:
        entity_label: Alternative Checkout
        entity_plural_label: Alternative Checkouts
        id.label: Id
        owner.label: Owner
        account.label: Account
        account_user.label: Customer User
        organization.label: Organization
        customer_notes.label: Customer Notes
        customer_notes.frontend.label: Notes
        po_number.label: PO Number
        ship_until.label: Do Not Ship Later Than
        billing_address.label: Billing Address
        shipping_address.label: Shipping Address
        save_billing_address.label: Save Billing Address
        save_shipping_address.label: Save Shipping Address
        ship_to_billing_address.label: Ship to Billing Address
        quoted_shipping_amount.label: Quoted shipping amount
        preferred_shipping_method.label: Preferred shipping method
        requestApprovalNotes.label: Notes
        source.label: Source
        currency.label: Currency
        website.label: Website
        allow_request_date.label: Workflow Step
        allowed.label: Allowed
        request_approval_notes.label: Notes
        shipping_estimate_amount.label: Shipping Estimate Ammount
        shipping_estimate_currency.label: Shipping Estimate Currency
        requested_for_approve.label: Requested For Approve
        payment_method.label: Payment Method
        checkout_type.label: Checkout Type

        workflow:
            b2b_flow_alternative_checkout:
                step:
                    order_review.label: Order Review
                    request_approval.label: Request Approval
                    approve_request.label: Order Approval

                transition:
                    continue_to_order_review.label: Continue
                    continue_to_request_approval.label: Request Approval
                    continue_to_approve_request.label: Request Approval
                    order_approve.label: Approve Order
                    back_to_order_review.label: Back To Order Review
                    back_to_request_approval.label: Back To Request Approval

        actions:
            accept_quote: 'Accept Quote'

        messages:
            waiting_for_approve: Pending approval
            approved_at: Approved at

        security:
            permission:
                checkout_approve: Approve orders that exceed the allowable amount

